.wp-commentnavi {
    clear: both !important;
    display: block !important;
    text-align: center;
}
.wp-commentnavi a, .wp-commentnavi span.pages, .wp-commentnavi span.extend {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #DCDCDC !important;
    border-radius: 3px 3px 3px 3px !important;
    color: #707070 !important;
    font-size: 12px !important;
    margin-right: 3px !important;
    padding: 6px 9px !important;
    text-decoration: none !important;
}
.wp-commentnavi a:hover {
    background: -moz-linear-gradient(top, #e6faff 0%, #70cfee 2%, #0880a7 99%, #6cb2e2 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6faff), color-stop(2%,#70cfee), color-stop(99%,#0880a7), color-stop(100%,#6cb2e2))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%)!important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%)!important; /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%)!important; /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6faff', endColorstr='#6cb2e2',GradientType=0 )!important; /* IE6-9 */
    background: linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%)!important; /* W3C */
    border-color: #3390CA !important;
    text-shadow: 0 1px #388DBE !important;
}
.wp-commentnavi span.current {
    background: -moz-linear-gradient(top, #e6faff 0%, #70cfee 2%, #0880a7 99%, #6cb2e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6faff), color-stop(2%,#70cfee), color-stop(99%,#0880a7), color-stop(100%,#6cb2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6faff', endColorstr='#6cb2e2',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* W3C */
    border: 1px solid #3390CA !important;
    border-radius: 3px 3px 3px 3px !important;
    margin-right: 3px !important;
    padding: 6px 9px !important;
    text-shadow: 0 1px #388DBE !important;
}